<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="8dp"
    android:background="@color/colorWhite"
    android:foreground="?android:selectableItemBackground">

    <View
        android:id="@+id/v_flag"
        android:layout_width="8dp"
        android:layout_height="8dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="8dp"
        android:background="@drawable/red_circle_bg" />

    <TextView
        android:id="@+id/tv_title"
        style="@style/text_title"
        android:layout_marginTop="16dp"
        android:layout_marginRight="16dp"
        android:layout_toRightOf="@id/v_flag"
        android:text="粮食局发布《关于认真做好秋粮收购工作的通知》" />

    <TextView
        android:id="@+id/tv_content"
        style="@style/text_content"
        android:layout_below="@id/tv_title"
        android:layout_alignLeft="@id/tv_title"
        android:layout_marginTop="8dp"
        android:layout_marginRight="16dp"
        android:text="目前，夏粮和早稻收购工作已基本结束，秋粮收购工作即将全面展开。为认真贯彻落实国务院第194次常务会议精神，切..." />

    <TextView
        android:id="@+id/tv_source"
        style="@style/text_accent"
        android:layout_below="@id/tv_content"
        android:layout_alignLeft="@id/tv_content"
        android:layout_marginTop="8dp"
        android:text="总经办" />

    <TextView
        android:id="@+id/tv_time"
        style="@style/text_accent"
        android:layout_alignBaseline="@id/tv_source"
        android:layout_alignParentRight="true"
        android:layout_marginRight="16dp"
        android:layout_marginBottom="16dp"
        android:text="2020-12-12 11:00" />

</RelativeLayout>